Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/25328/?format=api
{ "ob_id": 25328, "uuid": "21b4b5eda2564fc0a1af66e5c69eebe8", "title": "WCRP CCMI-1: The Goddard Space Flight Center (GSFC) contribution", "abstract": "WCRP CCMI-1 project contribution by the Goddard Space Flight Center (GSFC) team.\r\n\r\nThe WCRP Chemistry Climate Model Initiative phase 1 (CCMI-1), is a global chemistry climate model intercomparison project, coordinated by the University of Reading on behalf of the World Climate Research Program (WCRP).", "keywords": " WCRP, CCMI-1, GSFC", "status": "ongoing", "publicationState": "preview", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/25327/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/12257/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103824/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103820/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103821/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103819/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103822/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103823/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103827/?format=api" ] }